<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh4553m000" xml:lang="it">
   <Header>
      <Title>Storico dettagli punti di magazzinaggio riga di spedizione (whinh4553m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare lo storico dei numeri di <Link href="/baanerp/tc/glossary/glossary#000310" role="glossary">serie</Link> degli articoli con numero di serie da spedire.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whinh453.shpm">
         <Header>
            <Title>Riga spedizione</Title>
         </Header>
         <FuncDesc>Tutte le merci trasportate a un determinato indirizzo, in data e ora specifiche, lungo un dato percorso. Parte identificabile di un carico.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh453.pono">
         <Header>
            <Title>Riga spedizione</Title>
         </Header>
         <FuncDesc>Singola riga di dettaglio di una spedizione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh453.effn">
         <Header>
            <Title>Codice identificativo di configurazione</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#000304" role="glossary">codice identificativo di configurazione</Link> dell'articolo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh453.idat">
         <Header>
            <Title>Data scorte</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/wh/glossary/glossary#000016" role="glossary">data scorte</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh453.cser">
         <Header>
            <Title>Numero di serie</Title>
         </Header>
         <FuncDesc>Identificazione univoca di un singolo articolo fisico. LN utilizza una maschera per generare il numero di serie, che può essere costituito da più segmenti di dati che rappresentano, ad esempio, una data, informazioni relative al colore e al modello, un numero di sequenza e così via.</FuncDesc>
         <SimpleSection>
            <Paragraph>I numeri di serie possono essere generati per articoli e strumenti.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whinh453.trdt">
         <Header>
            <Title>Data transazione</Title>
         </Header>
         <FuncDesc>Data di modifica e/o registrazione dell'ordine nel file dello storico. A ogni modifica, LN inserisce una nuova riga e una nuova data transazione. Tale operazione viene eseguita per ogni tipo di ordine.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>La data transazione è inoltre importante per:</ListIntro>
               <ListItem>Programmazione</ListItem>
               <ListItem>Statistiche</ListItem>
               <ListItem>Determinazione delle date di consegna e dei tassi di cambio</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whinh453.hist">
         <Header>
            <Title>Stato storico</Title>
         </Header>
         <FuncDesc>Stato storico del numero di serie della riga spedizione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh453.logn">
         <Header>
            <Title>Utente</Title>
         </Header>
         <FuncDesc>Il codice di accesso o il nome dell'utente che ha apportato l'ultima modifica alla spedizione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whinh453.splt">
         <Header>
            <Title>Divisa</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, l'articolo con il numero di serie specificato viene spostato in una nuova riga di spedizione.</FuncDesc>
         <SimpleSection>
            <Paragraph> Se la casella di controllo non è selezionata, l'articolo con il numero di serie specificato non viene spostato nella nuova riga spedizione.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whinh453.reje">
         <Header>
            <Title>Scartata</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, l'articolo con questo numero di serie è stato scartato durante l'ispezione.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>